[Info]
LanguageID=1033
Name=English US.

[Font]
Name=Arial
Size=8

[String Table]
1=All
2=Manual
3=Auto
4=Alarm
5=Event
6=Please select channel first!
7=Please input or choose a remote server address!
8=Please input or choose a RecCenter address!
9=The search socket connection failed!
10=Play thread hasn't been terminated, can't play this time!
11=The data Socket connection failed!
12=Server is busy, please wait for a while to use again!
13=Remote database search failed!
14=File open failed, the file may be writting!
15=The file does not exist! The File should have been deleted!
16=To play more channels needs support from a faster cpu, please assure that the rate of your cpu is high enough!
1001=AutoRec
1002=AlarmRec
1003=ManualRec
1004=Form:
1005=To:
1006=Type:
1007=Remote Server
1008=RecCenter
1009=FILE LIST
1010=StartTime
1011=EndTime
1012=Channel
1013=Type
1014=Filesize
1015=TimebarMode
1016=FilelistMode
1017=CHANNEL SELECT
1018=SelectServer
1019=Exit
1020=Search
1021=Backup
1022=PlaySpeed:
1023=Total:
1024=Max channel:
1025=EventRec
1026=Default
1027=Default
1028=Bright
1029=Saturation
1030=Contrast
1031=Chroma
1032=Selected Channels Is Larger Than The Max Channels Allow
1033=Sun
1034=Mon
1035=Tue
1036=Wed
1037=Thu
1038=Fri
1039=Sat   
1040=Jan
1041=Feb
1042=Mar
1043=Apr
1044=May
1045=Jun
1046=Jul
1047=Aug
1048=Sep
1049=Oct
1050=Nov
1051=Dec
1400=Show file list
1401=Hide
2001=Download File
2002=Downloading:
2003=from
2004=Download complete
2005=Remain time:
2006=Save to:
2007=Speed:
2008=Close after finish
2009=Open folder
2010=Cancel
2011=Close
2101=The data Socket connection failed!
2102=Total
2103=Finish
2104=File open failed, the file may be writting!
2105=The file does not exist! The File should have been deleted!
3001=Play
3002=Pause
3003=Stop
3004=Fast
3005=Slow
3006=FF
3007=FB
3008=Next
3009=Prev
3010=Volume
3011=Capture
3012=Open
3013=Normal
3014=BackPlay
4001=Copy TO
4002=OK
4003=Cancel
4004=Back
4005=Forword
4006=New Folder
4007=Up
4008=View Style
4009=Icon
4010=List
4011=Report
4012=SmallIcon
4013=Copy To
4014=Play